From: "Matteo F. Vescovi" <mfv@debian.org>
Date: Tue, 15 Mar 2022 22:43:27 +0100
Forwarded: not-needed
Subject: Fix_meson_build

---
 src/meson.build | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/meson.build b/src/meson.build
index b82bd3a..22dd55b 100644
--- a/src/meson.build
+++ b/src/meson.build
@@ -40,7 +40,7 @@ appname = 'org.entangle_photo.Manager'
 desktop = appname + '.desktop'
 
 i18n.merge_file (
-  desktop,
+  data_dirs: desktop,
   type: 'desktop',
   input: desktop,
   output: desktop,
@@ -60,7 +60,7 @@ metainfotmp = custom_target('gen-metadata',
 		 '@INPUT@', '@OUTPUT@'])
 
 i18n.merge_file(
-  metainfo,
+  data_dirs: metainfo,
   input: metainfotmp,
   output: metainfo,
   install: true,
